.version.index /* version checker */
{
	color: #0000FA;
	background-color: #F30B9E;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1140px;
	min-height: 850px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 80px;
	width: 0.01px;
}

#u501
{
	z-index: 145;
	height: 50px;
	top: 0px;
}

#u501-bw
{
	z-index: 145;
}

#u6012
{
	z-index: 147;
	width: 1100px;
	padding-bottom: 50px;
	top: 0px;
	left: 50%;
	margin-left: -550px;
}

#menuu502
{
	z-index: 148;
	width: 891px;
	top: 0px;
	left: 50%;
	margin-left: -550px;
}

#u517
{
	width: 91px;
	min-height: 50px;
	margin-right: -10000px;
}

#u518
{
	width: 91px;
	padding-bottom: 28px;
}

#u518:hover
{
	width: 91px;
	min-height: 0px;
	margin: 0px;
}

#u518:active
{
	width: 91px;
	min-height: 0px;
	margin: 0px;
}

#u518.MuseMenuActive
{
	width: 91px;
	min-height: 0px;
	margin: 0px;
}

#u521-4
{
	width: 46px;
	min-height: 22px;
	margin-right: -10000px;
	top: 14px;
	left: 22px;
}

#u518:hover #u521-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u518:active #u521-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u518.MuseMenuActive #u521-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u545
{
	width: 167px;
	min-height: 50px;
	margin-right: -10000px;
	left: 93px;
}

#u546
{
	width: 167px;
	padding-bottom: 28px;
}

#u546:hover
{
	width: 167px;
	min-height: 0px;
	margin: 0px;
}

#u546:active
{
	width: 167px;
	min-height: 0px;
	margin: 0px;
}

#u546.MuseMenuActive
{
	width: 167px;
	min-height: 0px;
	margin: 0px;
}

#u549-4
{
	width: 122px;
	min-height: 22px;
	margin-right: -10000px;
	top: 14px;
	left: 22px;
}

#u546:hover #u549-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u546:active #u549-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u546.MuseMenuActive #u549-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u524
{
	width: 118px;
	min-height: 50px;
	margin-right: -10000px;
	left: 262px;
}

#u527
{
	width: 118px;
	padding-bottom: 28px;
}

#u527:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u527:active
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u527.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u530-4
{
	width: 73px;
	min-height: 22px;
	margin-right: -10000px;
	top: 14px;
	left: 22px;
}

#u527:hover #u530-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u527:active #u530-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u527.MuseMenuActive #u530-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u510
{
	width: 113px;
	min-height: 50px;
	margin-right: -10000px;
	left: 382px;
}

#u511
{
	width: 113px;
	padding-bottom: 28px;
}

#u511:hover
{
	width: 113px;
	min-height: 0px;
	margin: 0px;
}

#u511:active
{
	width: 113px;
	min-height: 0px;
	margin: 0px;
}

#u511.MuseMenuActive
{
	width: 113px;
	min-height: 0px;
	margin: 0px;
}

#u514-4
{
	width: 68px;
	min-height: 22px;
	margin-right: -10000px;
	top: 14px;
	left: 22px;
}

#u511:hover #u514-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u511:active #u514-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u511.MuseMenuActive #u514-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u538
{
	width: 99px;
	min-height: 50px;
	margin-right: -10000px;
	left: 497px;
}

#u539
{
	width: 99px;
	padding-bottom: 28px;
}

#u539:hover
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u539:active
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u539.MuseMenuActive
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u541-4
{
	width: 55px;
	min-height: 22px;
	margin-right: -10000px;
	top: 14px;
	left: 22px;
}

#u539:hover #u541-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 55px;
	margin: 0px -10000px 0px 0px;
}

#u539:active #u541-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 55px;
	margin: 0px -10000px 0px 0px;
}

#u539.MuseMenuActive #u541-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 55px;
	margin: 0px -10000px 0px 0px;
}

#u531
{
	width: 180px;
	min-height: 50px;
	margin-right: -10000px;
	left: 598px;
}

#u534
{
	width: 180px;
	padding-bottom: 28px;
}

#u534:hover
{
	width: 180px;
	min-height: 0px;
	margin: 0px;
}

#u534:active
{
	width: 180px;
	min-height: 0px;
	margin: 0px;
}

#u534.MuseMenuActive
{
	width: 180px;
	min-height: 0px;
	margin: 0px;
}

#u535-4
{
	width: 136px;
	min-height: 22px;
	margin-right: -10000px;
	top: 14px;
	left: 22px;
}

#u534:hover #u535-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 136px;
	margin: 0px -10000px 0px 0px;
}

#u534:active #u535-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 136px;
	margin: 0px -10000px 0px 0px;
}

#u534.MuseMenuActive #u535-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 136px;
	margin: 0px -10000px 0px 0px;
}

#u503
{
	width: 111px;
	min-height: 50px;
	margin-right: -10000px;
	left: 780px;
}

#u504
{
	width: 111px;
	padding-bottom: 28px;
}

#u504:hover
{
	width: 111px;
	min-height: 0px;
	margin: 0px;
}

#u504:active
{
	width: 111px;
	min-height: 0px;
	margin: 0px;
}

#u504.MuseMenuActive
{
	width: 111px;
	min-height: 0px;
	margin: 0px;
}

#u506-4
{
	width: 67px;
	min-height: 22px;
	margin-right: -10000px;
	top: 14px;
	left: 22px;
}

#u504:hover #u506-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u504:active #u506-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u504.MuseMenuActive #u506-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u552
{
	z-index: 191;
	width: 40px;
	top: 6px;
	left: 50%;
	margin-left: 388px;
}

#u1265
{
	z-index: 193;
	width: 114px;
	top: 18px;
	left: 50%;
	margin-left: 436px;
}

#u717
{
	z-index: 46;
	width: 232px;
	background-color: transparent;
	margin-left: 454px;
	position: relative;
}

#pu10457
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 52px;
}

#u10457
{
	z-index: 87;
	width: 366px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10460
{
	z-index: 88;
	width: 366px;
	background-color: #FFFFFF;
	border-radius: 7px;
	position: relative;
	margin-right: -10000px;
}

#u10458
{
	z-index: 89;
	width: 319px;
	height: 240px;
	margin-left: 23px;
	position: relative;
	background: #FFFFFF url("../images/a%20nova%20atitude%20reciclagem%20(3).jpg") no-repeat center center;
}

#u10461
{
	z-index: 94;
	width: 319px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 23px;
	position: relative;
}

#u10459-4
{
	z-index: 90;
	width: 319px;
	min-height: 43px;
	background-color: transparent;
	color: #056D3C;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	margin-left: 23px;
	margin-top: 8px;
	position: relative;
}

#u10452
{
	z-index: 79;
	width: 366px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 367px;
}

#u10456
{
	z-index: 80;
	width: 366px;
	background-color: #FFFFFF;
	border-radius: 7px;
	position: relative;
	margin-right: -10000px;
}

#u10453
{
	z-index: 81;
	width: 319px;
	height: 240px;
	margin-left: 23px;
	position: relative;
	background: #FFFFFF url("../images/grafico2.jpg") no-repeat center center;
	background-size: cover;
}

#u10454
{
	z-index: 86;
	width: 319px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 23px;
	position: relative;
}

#u10455-4
{
	z-index: 82;
	width: 319px;
	min-height: 43px;
	background-color: transparent;
	color: #056D3C;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	margin-left: 23px;
	margin-top: 8px;
	position: relative;
}

#u10447
{
	z-index: 71;
	width: 366px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 734px;
}

#u10450
{
	z-index: 72;
	width: 366px;
	background-color: #FFFFFF;
	border-radius: 7px;
	position: relative;
	margin-right: -10000px;
}

#u10460:hover,#u10456:hover,#u10450:hover
{
	background-color: #EBEBEB;
	width: 366px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u10460_position_content,#u10456_position_content,#u10450_position_content
{
	padding-top: 20px;
}

#u10451
{
	z-index: 73;
	width: 319px;
	height: 240px;
	margin-left: 23px;
	position: relative;
	background: #D4D4D4 url("../images/a%20nova%20atitude%20reciclagem%20(4).jpg") no-repeat center center;
	background-size: cover;
}

#u10449
{
	z-index: 78;
	width: 319px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 23px;
	position: relative;
}

#u10448-4
{
	z-index: 74;
	width: 319px;
	min-height: 43px;
	background-color: transparent;
	color: #056D3C;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	margin-left: 23px;
	margin-top: 8px;
	position: relative;
}

#u10459-4:hover,#u10455-4:hover,#u10448-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 319px;
	margin: 8px 0px 0px 23px;
}

#u10459-4:hover p,#u10455-4:hover p,#u10448-4:hover p
{
	color: #22B573;
	visibility: inherit;
	font-weight: normal;
}

#u8238
{
	z-index: 143;
	min-height: 369px;
	background-color: #EBEBEB;
	padding-bottom: 1px;
}

#u8238_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1140px;
	position: relative;
	left: -100px;
}

#u11793
{
	z-index: 144;
	width: 640px;
	min-height: 364px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 350px;
}

#u8238-bw
{
	z-index: 143;
	min-height: 369px;
	margin-top: 90px;
}

#u2121-6
{
	z-index: 60;
	width: 1100px;
	min-height: 71px;
	background-color: transparent;
	color: #056D3C;
	text-align: center;
	margin-left: 20px;
	margin-top: 90px;
	position: relative;
}

#u2121-2
{
	font-size: 30px;
	line-height: 45px;
}

#u2121-4
{
	font-size: 18px;
	line-height: 27px;
}

#ppslideshowu4620
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 33px;
}

#pslideshowu4620
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 284px;
}

#slideshowu4620
{
	z-index: 95;
	width: 0.01px;
	height: 150px;
	position: relative;
}

#u4633popup
{
	z-index: 96;
}

#u4636
{
	z-index: 97;
	width: 248px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4681
{
	z-index: 99;
	width: 248px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4690
{
	z-index: 101;
	width: 248px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4699
{
	z-index: 103;
	width: 248px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4708
{
	z-index: 105;
	width: 248px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4717
{
	z-index: 107;
	width: 248px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u2123
{
	z-index: 139;
	width: 247px;
	height: 149px;
	border-width: 1px;
	border-style: solid;
	border-color: #D4D4D4;
	background-color: transparent;
	border-radius: 7px;
	top: -150px;
	margin-bottom: -150px;
	position: relative;
}

#pslideshowu4726
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 568px;
}

#slideshowu4726
{
	z-index: 109;
	width: 0.01px;
	height: 150px;
	position: relative;
}

#u4739popup
{
	z-index: 110;
}

#u4742
{
	z-index: 111;
	width: 248px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4790
{
	z-index: 113;
	width: 248px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4799
{
	z-index: 115;
	width: 248px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4808
{
	z-index: 117;
	width: 248px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4817
{
	z-index: 119;
	width: 248px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4826
{
	z-index: 121;
	width: 248px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4835
{
	z-index: 123;
	width: 248px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2125
{
	z-index: 141;
	width: 247px;
	height: 149px;
	border-width: 1px;
	border-style: solid;
	border-color: #D4D4D4;
	background-color: transparent;
	border-radius: 7px;
	top: -150px;
	margin-bottom: -150px;
	position: relative;
}

#slideshowu2130
{
	z-index: 2;
	width: 0.01px;
	height: 150px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u2143popup
{
	z-index: 3;
}

#u2146
{
	z-index: 4;
	width: 248px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2191
{
	z-index: 6;
	width: 248px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2200
{
	z-index: 8;
	width: 248px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2209
{
	z-index: 10;
	width: 248px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2218
{
	z-index: 12;
	width: 248px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2227
{
	z-index: 14;
	width: 248px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4017
{
	z-index: 16;
	width: 248px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4026
{
	z-index: 18;
	width: 248px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4035
{
	z-index: 20;
	width: 248px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4044
{
	z-index: 22;
	width: 248px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4053
{
	z-index: 24;
	width: 248px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4062
{
	z-index: 26;
	width: 248px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4071
{
	z-index: 28;
	width: 248px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4329
{
	z-index: 30;
	width: 248px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4338
{
	z-index: 32;
	width: 248px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4347
{
	z-index: 34;
	width: 248px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4356
{
	z-index: 36;
	width: 248px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4365
{
	z-index: 38;
	width: 248px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4374
{
	z-index: 40;
	width: 248px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4383
{
	z-index: 42;
	width: 248px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#slideshowu4844
{
	z-index: 125;
	width: 0.01px;
	height: 150px;
	position: relative;
	margin-right: -10000px;
	left: 853px;
}

#u4633,#u4739,#u2143,#u4857
{
	position: absolute;
	width: 248px;
	height: 150px;
	background-color: transparent;
}

#u4857popup
{
	z-index: 126;
}

#u4860
{
	z-index: 127;
	width: 248px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4905
{
	z-index: 129;
	width: 248px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4914
{
	z-index: 131;
	width: 248px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4923
{
	z-index: 133;
	width: 248px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4932
{
	z-index: 135;
	width: 248px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4941
{
	z-index: 137;
	width: 248px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4636_img,#u4681_img,#u4690_img,#u4699_img,#u4708_img,#u4717_img,#u4742_img,#u4790_img,#u4799_img,#u4808_img,#u4817_img,#u4826_img,#u4835_img,#u2146_img,#u2191_img,#u2200_img,#u2209_img,#u2218_img,#u2227_img,#u4017_img,#u4026_img,#u4035_img,#u4044_img,#u4053_img,#u4062_img,#u4071_img,#u4329_img,#u4338_img,#u4347_img,#u4356_img,#u4365_img,#u4374_img,#u4383_img,#u4860_img,#u4905_img,#u4914_img,#u4923_img,#u4932_img,#u4941_img
{
	padding-left: 9px;
	padding-right: 9px;
}

#u2122
{
	z-index: 140;
	width: 247px;
	height: 149px;
	border-width: 1px;
	border-style: solid;
	border-color: #D4D4D4;
	background-color: transparent;
	border-radius: 7px;
	position: relative;
	margin-right: -10000px;
}

#u2124
{
	z-index: 142;
	width: 247px;
	height: 149px;
	border-width: 1px;
	border-style: solid;
	border-color: #D4D4D4;
	background-color: transparent;
	border-radius: 7px;
	position: relative;
	margin-right: -10000px;
	left: 852px;
}

#buttonu2128
{
	z-index: 66;
	width: 208px;
	border-color: #787878;
	background-color: #1BC000;
	border-radius: 5px;
	padding-bottom: 10px;
	margin-left: 466px;
	margin-top: 17px;
	position: relative;
}

#buttonu2128:hover
{
	background-color: #C0D155;
	width: 208px;
	min-height: 0px;
	margin: 17px 0px 0px 466px;
}

#u2129-4
{
	z-index: 67;
	width: 174px;
	min-height: 18px;
	background-color: transparent;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 17px;
}

#buttonu2128:hover #u2129-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 174px;
	margin: 9px -10000px 0px 0px;
}

#buttonu2128.ButtonSelected #u2129-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 174px;
	margin: 9px -10000px 0px 0px;
}

#buttonu2128:hover #u2129-4 p
{
	color: #006837;
	visibility: inherit;
}

#pu875
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 90px;
}

#u875
{
	z-index: 44;
	height: 300px;
	background: #22B573 url("../images/representacao.jpg") no-repeat center center;
	background-size: cover;
}

#u875-bw
{
	z-index: 44;
	height: 300px;
}

#u1618
{
	z-index: 45;
	min-height: 300px;
	background: transparent url("../images/representacao-u1618-fr.png") no-repeat center center;
	background-size: cover;
}

#u1618_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1140px;
	position: relative;
	left: -100px;
	padding-top: 87px;
	padding-bottom: 89px;
}

#u1625-6
{
	z-index: 49;
	width: 364px;
	min-height: 79px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	left: 306px;
	position: relative;
}

#u1625-2
{
	font-size: 30px;
	line-height: 36px;
	font-weight: bold;
}

#u1625-4
{
	font-size: 14px;
	font-weight: normal;
}

#buttonu1626
{
	z-index: 55;
	width: 153px;
	border-color: #787878;
	background-color: #1BC000;
	border-radius: 5px;
	padding-bottom: 10px;
	left: 306px;
	margin-top: 9px;
	position: relative;
}

#buttonu1626:hover
{
	background-color: #C0D155;
	width: 153px;
	min-height: 0px;
	margin: 9px 0px 0px;
}

#u1628-4
{
	z-index: 56;
	width: 119px;
	min-height: 18px;
	background-color: transparent;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 17px;
}

#buttonu1626:hover #u1628-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 119px;
	margin: 9px -10000px 0px 0px;
}

#buttonu1626.ButtonSelected #u1628-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 119px;
	margin: 9px -10000px 0px 0px;
}

#buttonu1626:hover #u1628-4 p
{
	color: #006837;
	visibility: inherit;
}

#buttonu2128.ButtonSelected #u2129-4 p,#buttonu1626.ButtonSelected #u1628-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1618-bw
{
	z-index: 45;
	min-height: 300px;
}

#u381
{
	z-index: 48;
	width: 1100px;
	height: 5px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: 20px;
	position: relative;
}

#pu416
{
	width: 0.01px;
	margin-left: -100px;
}

#u416
{
	z-index: 195;
	min-height: 278px;
	padding-bottom: 11px;
}

#u724-4
{
	z-index: 247;
	width: 129px;
	min-height: 33px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 121px;
}

#u776-4
{
	z-index: 294;
	width: 160px;
	min-height: 33px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 335px;
}

#pu827-4
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-right: -10000px;
	margin-top: 25px;
	margin-left: 575px;
}

#u827-4
{
	z-index: 298;
	width: 290px;
	min-height: 33px;
}

#pu847
{
	width: 0.01px;
	margin-top: 175px;
}

#u847
{
	z-index: 345;
	width: 44px;
	margin-right: -10000px;
}

#u853
{
	z-index: 347;
	width: 44px;
	margin-right: -10000px;
	left: 61px;
}

#u858
{
	z-index: 349;
	width: 44px;
	margin-right: -10000px;
	left: 122px;
}

#u863
{
	z-index: 351;
	width: 45px;
	margin-right: -10000px;
	left: 183px;
}

#pu830-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 26px;
	margin-left: 939px;
}

#u830-4
{
	z-index: 306;
	width: 281px;
	min-height: 33px;
}

#u831-4
{
	z-index: 326;
	width: 281px;
	min-height: 23px;
}

#u500
{
	z-index: 196;
	width: 282px;
	margin-top: 3px;
}

#pu457
{
	width: 0.01px;
	margin-right: -10000px;
}

#u457
{
	z-index: 197;
	width: 281px;
	height: 44px;
	margin-right: -10000px;
}

#widgetu459
{
	z-index: 199;
	width: 0.01px;
	height: 129px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 9px;
}

#widgetu462
{
	z-index: 200;
	width: 272px;
	height: 40px;
	margin-right: -10000px;
}

#widgetu462.fld-err-st
{
	width: 272px;
	height: 40px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u464-4
{
	z-index: 201;
	width: 200px;
	min-height: 12px;
	margin-right: -10000px;
	margin-top: 14px;
}

#widgetu462.fld-err-st #u464-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 200px;
	margin: 14px -10000px 0px 0px;
}

#u465-3
{
	z-index: 205;
	width: 221px;
	min-height: 28px;
	padding: 6px;
	margin-right: -10000px;
	left: 39px;
}

#widgetu466
{
	z-index: 208;
	width: 272px;
	height: 40px;
	margin-right: -10000px;
	margin-top: 50px;
}

#widgetu466.fld-err-st
{
	width: 272px;
	height: 40px;
	min-height: 0px;
	margin: 50px -10000px 0px 0px;
}

#u468-4
{
	z-index: 209;
	width: 200px;
	min-height: 12px;
	margin-right: -10000px;
	margin-top: 15px;
}

#widgetu466.fld-err-st #u468-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 200px;
	margin: 15px -10000px 0px 0px;
}

#u467-3
{
	z-index: 213;
	width: 221px;
	min-height: 28px;
	padding: 6px;
	margin-right: -10000px;
	left: 39px;
}

#widgetu462.fld-err-st #u465-3,#widgetu466.fld-err-st #u467-3
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 221px;
	margin: 0px -10000px 0px 0px;
}

#widgetu462_input,#widgetu466_input
{
	width: 221px;
	min-height: 28px;
	padding: 6px;
}

#widgetu462.fld-err-st #widgetu462_input,#widgetu466.fld-err-st #widgetu466_input
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#u470-4
{
	z-index: 216;
	width: 139px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 101px;
}

#u460-4
{
	z-index: 220;
	width: 139px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 101px;
}

#widgetu459.frm-sub-st #u470-4,#widgetu459.frm-subm-err-st #u460-4
{
	min-height: 25px;
}

#u471-6
{
	z-index: 224;
	width: 139px;
	min-height: 24px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 101px;
}

#widgetu459.frm-subm-ok-st #u471-6
{
	min-height: 28px;
}

#u461-17
{
	z-index: 230;
	min-height: 31px;
	width: 131px;
	margin-right: -10000px;
	margin-top: 98px;
	left: 141px;
}

#u499
{
	z-index: 198;
	width: 281px;
	height: 44px;
	margin-right: -10000px;
	margin-top: 49px;
}

#u416-bw
{
	z-index: 195;
	min-height: 278px;
}

#menuu725
{
	z-index: 251;
	width: 129px;
	margin-right: -10000px;
	margin-top: 58px;
	left: 121px;
}

#u747
{
	width: 129px;
}

#u750
{
	width: 129px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u750:hover
{
	width: 129px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u750:active
{
	width: 129px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u753-4
{
	width: 129px;
	min-height: 18px;
	margin-right: -10000px;
	top: 4px;
}

#u750:hover #u753-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u750:active #u753-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u762
{
	width: 129px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u750.MuseMenuActive,#u762:hover
{
	width: 129px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u762:active
{
	width: 129px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u764-4
{
	width: 129px;
	min-height: 18px;
	margin-right: -10000px;
	top: 4px;
}

#u750.MuseMenuActive #u753-4,#u762:hover #u764-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u762:active #u764-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u741
{
	width: 129px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u762.MuseMenuActive,#u741:hover
{
	width: 129px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u741:active
{
	width: 129px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u744-4
{
	width: 129px;
	min-height: 18px;
	margin-right: -10000px;
	top: 4px;
}

#u762.MuseMenuActive #u764-4,#u741:hover #u744-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u741:active #u744-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u769
{
	width: 129px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u741.MuseMenuActive,#u769:hover
{
	width: 129px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u769:active
{
	width: 129px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u771-4
{
	width: 129px;
	min-height: 18px;
	margin-right: -10000px;
	top: 4px;
}

#u741.MuseMenuActive #u744-4,#u769:hover #u771-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u769:active #u771-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u729
{
	width: 129px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u769.MuseMenuActive,#u729:hover
{
	width: 129px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u729:active
{
	width: 129px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u731-4
{
	width: 129px;
	min-height: 18px;
	margin-right: -10000px;
	top: 4px;
}

#u769.MuseMenuActive #u771-4,#u729:hover #u731-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u729:active #u731-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u757
{
	width: 129px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u729.MuseMenuActive,#u757:hover
{
	width: 129px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u757:active
{
	width: 129px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u758-4
{
	width: 129px;
	min-height: 18px;
	margin-right: -10000px;
	top: 4px;
}

#u729.MuseMenuActive #u731-4,#u757:hover #u758-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u757:active #u758-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u761,#u740,#u768,#u726,#u754,#u733
{
	width: 129px;
	margin-top: 2px;
}

#u734
{
	width: 129px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u757.MuseMenuActive,#u734:hover
{
	width: 129px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u734:active
{
	width: 129px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u734.MuseMenuActive
{
	width: 129px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u735-4
{
	width: 129px;
	min-height: 18px;
	margin-right: -10000px;
	top: 4px;
}

#u757.MuseMenuActive #u758-4,#u734:hover #u735-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u734:active #u735-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u734.MuseMenuActive #u735-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u828-16
{
	z-index: 310;
	width: 290px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 58px;
	left: 575px;
}

#menuu777
{
	z-index: 330;
	width: 160px;
	margin-right: -10000px;
	margin-top: 58px;
	left: 335px;
}

#u813
{
	width: 160px;
}

#u814
{
	width: 160px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u814:hover
{
	width: 160px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u814:active
{
	width: 160px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u816-4
{
	width: 160px;
	min-height: 18px;
	margin-right: -10000px;
	top: 5px;
}

#u814:hover #u816-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 160px;
	margin: 0px -10000px 0px 0px;
}

#u814:active #u816-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 160px;
	margin: 0px -10000px 0px 0px;
}

#u820
{
	width: 160px;
	margin-top: 2px;
}

#u821
{
	width: 160px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u814.MuseMenuActive,#u821:hover
{
	width: 160px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u821:active
{
	width: 160px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u821.MuseMenuActive
{
	width: 160px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u823-4
{
	width: 160px;
	min-height: 18px;
	margin-right: -10000px;
	top: 4px;
}

#u814.MuseMenuActive #u816-4,#u821:hover #u823-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 160px;
	margin: 0px -10000px 0px 0px;
}

#u821:active #u823-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 160px;
	margin: 0px -10000px 0px 0px;
}

#u821.MuseMenuActive #u823-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 160px;
	margin: 0px -10000px 0px 0px;
}

#u1421
{
	z-index: 353;
	width: 17px;
	margin-right: -10000px;
	margin-top: 178px;
	left: 575px;
}

#u1427
{
	z-index: 355;
	width: 17px;
	margin-right: -10000px;
	margin-top: 201px;
	left: 575px;
}

#u1433
{
	z-index: 357;
	width: 17px;
	margin-right: -10000px;
	margin-top: 155px;
	left: 575px;
}

#u414
{
	z-index: 146;
	min-height: 43px;
	padding-bottom: 7px;
}

#u416_align_to_page,#u414_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1140px;
	left: -100px;
}

#u839
{
	z-index: 343;
	width: 166px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 122px;
}

#u845-4
{
	z-index: 302;
	width: 269px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 323px;
}

#u414-bw
{
	z-index: 146;
	min-height: 43px;
}

body
{
	position: relative;
	min-width: 1140px;
}

#page .verticalspacer
{
	clear: both;
}

